format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: V
      description: Volts
    output_units:
      name: counts
      description: Digital Counts
    gain:
      value: 3355443.2
      frequency: 0.0
    filter:
      type: AD_CONVERSION
      input_full_scale: "5\t\t"
      output_full_scale: "16777216\t\t"
    name: ' DIGITIZER'
    input_sample_rate: 0.0
    output_sample_rate: 125.0
    delay: 0.0
extras:
  DBIRD_response_type: "THEORETICAL\t"
  Output_sampling_interval: '8.0000000e-03'
notes:
- '# digitizer titan avec Analog Device : frequence 125'
- '# Fait par AP, 10/04/06'
- '# NB: sensibilite mesuree par F. Dore: 5V pic/pic'
- '# Aucun filtre de decimation'
- 'begin stage     # definition de la sensibilite'
- "Response_name                        : DIGITIZER\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Input_sampling_interval              : 0\t\t# optionnel"
- "Input_full_scale                     : 5\t\t# 5 Volts pleine echelle"
- "Output_full_scale                    : 16777216\t\t# dynamique ad hoc"
- "Sensitivity                          : 3355443.2\t# counts/V (optionnel)"
